@charset "UTF-8";
/* CSS Document */


* { 
	margin:0; 
	padding:0;
}

body { 
	background:#9d080d; 
	height:100%; 
}

img {
	border:none;
}



/*  HEADER  */
	div #header{
		width:100%;
		text-align:center;
		margin:0px auto;
		background:#9d080d;
		clear:both;
	}
	
	.col1{
		vertical-align:middle;
		display:inline-block;
		width:39%;
	}
	
	.col2{
		vertical-align:middle;
		display:inline-block;
		width:16%;
	}
	
	.col3{
		vertical-align:middle;
		display:inline-block;
		width:23%;
	}
	
	.col4{
		vertical-align:middle;
		display:inline-block;
		width:20%;
	}
	
	.col4home{
		vertical-align:middle;
		display:inline-block;
		width:20%;
	}
	
	#fb1{
		vertical-align:middle;
		display:inline;
		padding-left:10px;
	}
	
	#fb2{
		vertical-align:middle;
		display:inline;
		padding-left:20px;
	}
	
	.bar{
		background-image:url(../images/bar_flap.png);
		height:62px;
		background-repeat:repeat-x;
		background-position:top right;
		z-index:100;
	}
/*  END HEADER  */



/* SLIDESHOW - HOMEPAGE  */
	#supersized-loader {
		position:absolute; 
		top:50%; 
		left:50%; 
		z-index:0; 
		width:60px; 
		height:60px; 
		margin:-30px 0 0 -30px; 
		text-indent:-999em;
	}
		
	#supersized {
		display:block; 
		position:fixed; 
		left:0; 
		top:0; 
		overflow:hidden; 
		z-index:-999; 
		height:100%; 
		width:100%;
	}
	
	#supersized img {
		width:auto; 
		height:auto; 
		position:relative; 
		display:none; 
		outline:none; 
		border:none;
	}
	
	#supersized.speed img {
		-ms-interpolation-mode:nearest-neighbor; 
		image-rendering: -moz-crisp-edges; 
	}
	/*Speed*/
	
	#supersized.quality img { 
		-ms-interpolation-mode:bicubic; 
		image-rendering: optimizeQuality; 
	}
	/*Quality*/
	
	#supersized li { 
		display:block; 
		list-style:none; 
		z-index:-30; 
		position:fixed; 
		overflow:hidden; 
		top:0; 
		left:0; 
		width:100%; 
		height:100%; 
		background:#9d080d; 
	}
	
	#supersized a {
		width:100%; 
		height:100%; 
		display:block; 
	}
	
	#supersized li.prevslide {
		z-index:-20; 
	}
	
	#supersized li.activeslide {
		z-index:-10;
	}
	
	#supersized li.image-loading {
		width:100%; 
		height:100%;
	}
	
	#supersized li.image-loading img{
		visibility:hidden;
	}
	
	#supersized li.prevslide img, #supersized li.activeslide img{
		display:inline;
	}
/* END SLIDESHOW - HOMEPAGE  */



/*  LOCATIONS  */
	#loc_lv_head{
		background-image:url(../images/header_img2_location_LV.jpg);
		height:334px;
		width:100%;
		background-repeat:no-repeat;
		background-position:bottom right;
		position:absolute;
		top:55px;
		z-index:-5;
	}
	
	#loc_la_head{
		background-image:url(../images/header_img_location_LA.jpg);
		height:334px;
		width:100%;
		background-repeat:no-repeat;
		background-position:bottom right;
		position:absolute;
		top:55px;
		z-index:-5;
	}
	
	#loc_ny_head{
		background-image:url(../images/header_img_location_NY.jpg);
		height:334px;
		width:100%;
		background-repeat:no-repeat;
		background-position:bottom right;
		position:absolute;
		top:55px;
		z-index:-5;
	}
	
	.loc_content{
		padding-left:200px;
		padding-right:200px;
		padding-top:310px;
	}
	
	.loc_main_copy{
		float:left;
	}
	
	.loc_main_copy h1{
		text-align:left;
		color:#fff;
		font-size:28px;
		text-transform:uppercase;
	}
	
	.loc_copy{
		text-align:left;
		text-transform:uppercase;
		color:#fff;
		font-size:13px;
		line-height:18px;
	}
	
	.loc_copy img{
		display:inline;
	}
	
	.loc_copy a:active, a:hover, a:visited, a:link{
		text-decoration:underline;
		color:#fff;
		font-size:13px;
		line-height:18px;
	}
	
	.loc_copy_sm{
		text-align:left;
		text-transform:uppercase;
		color:#fff;
		font-size:11px;
		line-height:18px;
	}
	
	.loc_map{
		position: relative;
		padding-bottom: 50%; /* This is the aspect ratio*/
		height: 0;
		overflow: hidden;
	}
	
	.loc_map iframe {
		position: absolute;
		top: 0;
		left: 20px;
		width: 100% !important;
		height: 100% !important;
	}
	
	.loc_imgs{
		clear:both;
		text-align:center;
		margin:0 auto;
		padding-top:30px;
	}
	
	.img2, .img3, .img4{
		padding-right:40px;
		padding-top:5px;
		padding-bottom:10px;
	}
	
	.img1{
		padding-left:20px;
		padding-right:40px;
		padding-top:5px;
		padding-bottom:10px;
	}
	
	.img5{
		padding-right:20px;
		padding-top:5px;
		padding-bottom:10px;
	}
/*  END LOCATIONS  */



/*  MEET OUR FAMILY  */
	.generic_head{
		background-image:url(../images/header_img_about.jpg);
		height:334px;
		width:100%;
		background-repeat:no-repeat;
		background-position:center;
		position:absolute;
		top:55px;
		z-index:-5;
	}
	
	.about_container{
		padding-left:200px;
		padding-right:200px;
		padding-top:310px;
		margin:0 auto;
		clear:both;
	}
	
	.about_container hr, .about_container2 hr{
		width:100%;
		color:#fff;
		text-align:center;
	}
	
	.about_container2{
		padding-top:30px;
		padding-left:200px;
		padding-right:200px;
		margin:0 auto;
		clear:both;
	}
	
	.about_float_rt{
		float:right;
		background-color:#9d080d;
		width:40%;
	}
	
	.about_float_rt img{
		width:75%;
		padding-left:5px;
		padding-bottom:10px;
	}
	
	.about_float_lft{
		float:left;
		background-color:#9d080d;
		width:40%;
	}
	
	.about_float_lft img{
		width:75%;
		padding-right:5px;
	}
	
	.about_container h1{
		text-align:left;
		color:#fff;
		font-size:28px;
		line-height:36px;
		text-transform:uppercase;
	}
	
	.fam_member{
		text-align:left;
		font-size:14px;
		text-transform:uppercase;
		color:#fff;
	}
	
	.bio{
		text-align:left;
		font-size:12px;
		text-transform:uppercase;
		color:#fff;
	}
/*  END MEET OUR FAMILY  */



/*  IN THE PRESS  */
	.press_container{
		padding-left:200px;
		padding-right:200px;
		padding-top:310px;
		margin:0 auto;
		clear:both;
	}
	
	.press_container h1{
		text-align:left;
		color:#fff;
		font-size:28px;
		line-height:36px;
		text-transform:uppercase;
	}
	
	.press_clip{
		padding-top:30px;
		margin:0 auto;
		clear:both;
	}
	
	.clip{
		width:70%;
		float:left;
		padding-bottom:30px;
	}
	
	.press_divide hr{
		clear:both;
		width:100%;
		color:#fff;
		text-align:center;
	}
	
	.press_float_lft{
		float:left;
		background-color:#9d080d;
		width:20%;
	}
	
	.press_float_lft img{
		width:80%;
		padding-right:5px;
		padding-bottom:10px;
	}
	
	.clip_name{
		text-align:left;
		font-size:14px;
		text-transform:uppercase;
		color:#fff;
	}
	
	.clip_desc{
		text-align:left;
		font-size:12px;
		text-transform:uppercase;
		color:#fff;
	}
	
	.clip_desc a:link{
		text-align:left;
		font-size:12px;
		text-transform:uppercase;
		color:#fff;
		text-decoration:none;
	}
/*  END IN THE PRESS  */



/*  FOOTER  */
	.footer{
		margin:0 auto;
		width:100%;
		text-align:center;
		clear:both;
		padding-top:20px;
		padding-bottom:10px;
	}
	
	.footer hr{
		width:94%;
		margin:0 auto;
		text-align:center;
		color:#fff;
	}
	
	.footer ul{
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left:30px;
		list-style: none;
		text-align: left;
		text-transform:uppercase;
		position:relative;
		letter-spacing:2px;
		float:left;
	}
	
	.footer ul a{
		text-decoration:none;
		color:#fff;
		font-size:12px;
	}
	
	.footer li {
		display: inline-block;
		padding-left:22px;
	}
	
	.copy{
		text-align: right;
		text-transform:uppercase;
		position:relative;
		letter-spacing:2px;
		color:#fff;
		font-size:10px;
		padding-right:50px;
		padding-top:20px;
	}
/*  END FOOTER  */


@media only screen and (max-width: 1300px){


	/*  LOCATIONS  */
	#loc_lv_head{
		background-image:url(../images/smDesk_header_location_LV.jpg);
		height:300px;
		background-repeat:no-repeat;
		background-position:bottom right;
		position:absolute;
		top:35px;
		z-index:-5;
	}
	
	#loc_la_head{
		background-image:url(../images/smDesk_header_location_LA.jpg);
		height:300px;
		background-repeat:no-repeat;
		background-position:bottom right;
		position:absolute;
		top:35px;
		z-index:-5;
	}
	
	#loc_ny_head{
		background-image:url(../images/smDesk_header_location_NY.jpg);
		height:300px;
		background-repeat:no-repeat;
		background-position:bottom right;
		position:absolute;
		top:35px;
		z-index:-5;
	}
	
	.loc_content{
		padding-left:110px;
		padding-right:120px;
		padding-top:260px;
	}
	
	.loc_main_copy{
		float:left;
		width:40%;
	}
	
	.img2, .img3, .img4{
		padding-right:20px;
		padding-top:5px;
		padding-bottom:10px;
	}
	
	.img1{
		padding-left:5px;
		padding-right:20px;
		padding-top:5px;
		padding-bottom:10px;
	}
	
	.img5{
		padding-right:10px;
		padding-top:5px;
		padding-bottom:10px;
	}
	/*  END LOCATIONS  */
	
	
	
	/*  MEET OUR FAMILY  */
	.generic_head{
		background-image:url(../images/smDesk_header_about.jpg);
		height:300px;
		background-repeat:no-repeat;
		background-position:top right;
		position:absolute;
		top:35px;
		z-index:-5;
	}
	/*  END MEET OUR FAMILY  */
	
	
	
	/*  IN THE PRESS  */
	.press_container{
		padding-left:110px;
		padding-right:120px;
		padding-top:260px;
	}
	
	.press_float_lft img{
		width:80%;
		padding-right:5px;
	}
	
	.clip{
		width:80%;
	}	
	/*  END IN THE PRESS  */
	
	
	
	/*  FOOTER  */
	.footer hr{
		width:90%;
		margin:0 auto;
		text-align:center;
		color:#fff;
	}

	.footer ul{
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left:46px;  
		list-style: none;
		text-align: left;
		text-transform:uppercase;
		position:relative;
		letter-spacing:2px;
		float:left;
	}
	
	.copy{
		text-align: right;
		text-transform:uppercase;
		position:relative;
		letter-spacing:2px;
		color:#fff;
		font-size:10px;
		padding-right:66px;
		padding-top:22px;
		float:right;
	}
	/*  END FOOTER  */

}

@media only screen and (max-width: 768px){


	/*  HEADER  */
	.col1{
		display:none;
	}

	.col2{
		vertical-align:middle;
		display:inline-block;
		width:100%;
	}

	.col3{
		display:none;
	}

	.col4{
		vertical-align:middle;
		display:inline-block;
		width:100%;
	}

	.col4home{
		vertical-align:middle;
		display:inline-block;
		width:100%;
	}
	/*  END HEADER  */
	
	
	
	/*  LOCATIONS  */
	#loc_lv_head{
		background-image:url(../images/tab_header_location_LV.jpg);
		height:334px;
		background-repeat:no-repeat;
		background-position:top right;
		position:absolute;
		top:0;
		z-index:-5;
	}
	
	#loc_la_head{
		background-image:url(../images/tab_header_location_LA.jpg);
		height:334px;
		background-repeat:no-repeat;
		background-position:top right;
		position:absolute;
		top:0;
		z-index:-5;
	}
	
	#loc_ny_head{
		background-image:url(../images/tab_header_location_NY.jpg);
		height:334px;
		background-repeat:no-repeat;
		background-position:top right;
		position:absolute;
		top:0;
		z-index:-5;
	}
	
	.loc_content{
		padding-left:36px;
		padding-right:36px;
		padding-top:200px;
	}
	
	.loc_main_copy{
		float:left;
		width:40%;
	}
	
	.loc_map{
		position: relative;
		padding-bottom: 60%; /* This is the aspect ratio*/
		height: 0;
		overflow: hidden;
	}
	
	.loc_map iframe {
		position: absolute;
		top: 0;
		left: 10px;
		width: 100% !important;
		height: 100% !important;
	}
	
	.img2, .img3, .img4{
		padding-right:20px;
		padding-top:5px;
		padding-bottom:10px;
	}
	
	.img1{
		padding-left:5px;
		padding-right:20px;
		padding-top:5px;
		padding-bottom:10px;
	}
	
	.img5{
		padding-right:10px;
		padding-top:5px;
		padding-bottom:10px;
	}
	/*  END LOCATIONS  */
	
	
	
	/*  MEET OUR FAMILY  */
	.generic_head{
		background-image:url(../images/tab_header_about.jpg);
		height:334px;
		background-repeat:no-repeat;
		background-position:top right;
		position:absolute;
		top:0;
		z-index:-5;
	}
	
	.about_container{
		padding-left:36px;
		padding-right:36px;
		padding-top:200px;
		margin:0 auto;
		clear:both;
	}
	
	.about_container2{
		padding-left:36px;
		padding-right:36px;
		padding-top:30px;
		margin:0 auto;
		clear:both;
	}
	/*  END MEET OUR FAMILY  */
	
	
	
	/*  IN THE PRESS  */
	.press_container{
		padding-left:36px;
		padding-right:36px;
		padding-top:200px;
		margin:0 auto;
	}
	
	.clip{
		width:90%;
		float:left;
		padding-left:20px;
	}
	
	.press_float_lft{
		float:left;
		background-color:#9d080d;
		width:30%;
	}
	
	.press_float_lft img{
		width:80%;
		padding-right:5px;
	}
	/*  END IN THE PRESS  */
	
	
	
	/*  FOOTER  */
	.footer hr{
		width:95%;
		margin:0 auto;
		text-align:center;
		color:#fff;
	}

	.footer ul{
		padding: 20px 0;  
		list-style: none;
		text-align: center;
		text-transform:uppercase;
		position:relative;
		letter-spacing:2px;
		float:none;
	}
	
	.copy{
		text-align: center;
		text-transform:uppercase;
		position:relative;
		letter-spacing:2px;
		color:#fff;
		font-size:10px;
		padding-right:0;
		padding-top:0;
		float:none;
	}
	/*  END FOOTER  */
}


@media only screen and (max-width: 479px){


	/*  HEADER  */
	.col1{
		display:none;
	}

	.col2{
		vertical-align:middle;
		display:inline-block;
		width:100%;
	}

	.col3{
		display:none;
	}

	.col4{
		vertical-align:middle;
		display:inline-block;
		width:100%;
	}

	.col4home{
		display:none !important;
	}
	/*  END HEADER  */
	
	
	
	/*  LOCATIONS  */
	#loc_lv_head{
		background-image:url(../images/tab_header_location_LV.jpg);
		height:334px;
		background-repeat:no-repeat;
		background-position:top right;		
		position:absolute;
		top:10;
		z-index:-5;

	}
	
	#loc_la_head{
		background-image:url(../images/tab_header_location_LA.jpg);
		height:334px;
		background-repeat:no-repeat;
		background-position:top center;		
		position:absolute;
		top:0;
		z-index:-5;

	}
	
	#loc_ny_head{
		background-image:url(../images/tab_header_location_NY.jpg);
		height:334px;
		background-repeat:no-repeat;
		background-position:top right;		
		position:absolute;
		top:0;
		z-index:-5;

	}
	
	.loc_main_copy{
		float:none;
		width:100%;
	}
	
	.loc_map{
		position: relative;
		padding-bottom: 60%; /* This is the aspect ratio*/
		height: 0;
		overflow: hidden;
	}
	
	.loc_map iframe {
		position: absolute;
		top: 20px;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
	
	.img2, .img3, .img4{
		padding-right:20px;
		padding-top:5px;
		padding-bottom:10px;
	}
	
	.img1{
		padding-left:5px;
		padding-right:20px;
		padding-top:5px;
		padding-bottom:10px;
	}
	
	.img5{
		padding-right:20px;
		padding-top:5px;
		padding-bottom:10px;
	}
	/*  END LOCATIONS  */
	
	
	
	/*  MEET OUR FAMILY  */
	.generic_head{
		background-image:url(../images/tab_header_about.jpg);
		height:334px;
		background-repeat:no-repeat;
		background-position:top right;
		position:absolute;
		top:0;
		z-index:-5;
	}
	
	.about_float_rt img{
		width:92%;
		padding-bottom:5px;
		padding-left:5px;
	}
	
	.about_float_lft img{
		width:92%;
		padding-bottom:2px;
		padding-right:5px;
	}
	
	#history{
		padding-top:30px;
		padding-left:10px;
	}
	/*  END MEET OUR FAMILY  */
	
	
	
	/*  IN THE PRESS  */	
	.clip{
		width:100%;
		padding-left:0;
	}
	
	.press_float_lft{
		float:left;
		background-color:#9d080d;
		width:70%;
		height:100%;
	}
	
	.press_float_lft img{
		width:100%;
		padding-right:5px;
		padding-bottom:10px;
	}
	
	.press_divide hr{
		clear:both;
		width:100%;
		color:#fff;
		text-align:center;
		margin-top:30px;
	}
	/*  END IN THE PRESS  */
	
	
	
	/*  FOOTER  */
	.footer ul{
		padding: 20px 0;  
		list-style: none;
		text-align: center;
		text-transform:uppercase;
		position:relative;
		letter-spacing:2px;
		float:none;
	}
	
	.copy{
		text-align: center;
		text-transform:uppercase;
		position:relative;
		letter-spacing:2px;
		color:#fff;
		font-size:10px;
		padding-top:5px;
		float:none;
	}
	/*  END FOOTER  */
}